> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truckaurbus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a webhook

> Remove one of your webhook subscriptions by its id.



## OpenAPI

````yaml /api-reference/openapi.json delete /v1/webhooks/{webhook_id}
openapi: 3.1.0
info:
  title: Truckaurbus API
  version: v1
  description: >-
    The public v1 API at https://api.truckaurbus.com/v1. Authenticate with an
    API key in the Authorization header: Bearer tab_live_...
servers:
  - url: https://api.truckaurbus.com
security: []
paths:
  /v1/webhooks/{webhook_id}:
    delete:
      tags:
        - v1
      summary: Remove a webhook
      description: Remove one of your webhook subscriptions by its id.
      operationId: identity_api_v1_delete_webhook
      parameters:
        - in: path
          name: webhook_id
          required: true
          schema:
            title: Webhook Id
            type: integer
      responses:
        '200':
          description: OK

````